{
  "id": 3134667,
  "name": "E. L. Damon, appellant, v. Illinois Central Railroad Company, appellee",
  "name_abbreviation": "Damon v. Illinois Central Railroad",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "641",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 461,
    "ocr_confidence": 0.563,
    "sha256": "4b20b36fe7a73b2fb67d5f6797e524a2c2d1668ac897c8d650d514048109e4f4",
    "simhash": "1:d4c64ea7dcafd0c9",
    "word_count": 70
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "E. L. Damon, appellant, v. Illinois Central Railroad Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Wham & Wham, for appellant. Noleman, Smith & Dallstream, for appellee."
    ],
    "corrections": "",
    "head_matter": "E. L. Damon, appellant, v. Illinois Central Railroad Company, appellee.\nAssumpsit to recover one-half of cost of paving alley. Judgment for defendant. Appeal from the Circuit Court of Marion county; the Hon. William B. Wright, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nWham & Wham, for appellant. Noleman, Smith & Dallstream, for appellee."
  },
  "file_name": "0641-05",
  "first_page_order": 701,
  "last_page_order": 702
}
